<html>
    <head>
        <title>TCI Anthropedia - error occured</title>
        <link rel="stylesheet" type="text/css" href="/static/css/error.css" />
    </head>
    <body>
        <header>
            <h1>Some server error occured</h1>
        </header>
        <main>
            <p><a href="/en/">Go back to the home page</a> / <a href="/fr/">Retourner à la page d'accueil</a></p>
            <img src="{{abs_static_url()}}images/anthropedia-large.png" alt="Anthropedia Foundation" />
        </main>
    </body>
</html>
